Bug 6151 - Make auto rotation configurable
: Make auto rotation configurable
Status: RESOLVED FIXED
Product: Conboy
General
: 0.5.8
: All All
: Low enhancement (vote)
: ---
Assigned To: Cornelius Hald
: general
:
:
:
:
  Show dependency tree
 
Reported: 2009-11-13 12:31 UTC by Cornelius Hald
Modified: 2009-12-21 19:11 UTC (History)
0 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Cornelius Hald (reporter) 2009-11-13 12:31:14 UTC
Add a configuration option to enable/disable the automatic orientation change.
Comment 1 Cornelius Hald (reporter) 2009-12-14 18:47:41 UTC
There is now an option in conboy-unstable which lets you enable/disable the
automatic rotation.
Comment 2 Cornelius Hald (reporter) 2009-12-21 19:11:39 UTC
Fixed in conboy-0.6.2